.general-grid .text-area{
  background: #eeeeee;
  margin-right: inherit;
  color:#717173 !important;
}

.general-grid h5{
  font-weight: 700;
  color: #191f6c;
}

.general-grid .tile{
  animation-timing-function: ease-in-out;
}

.general-grid a {
  color:#717173 !important;
  text-decoration: none !important;
}
